import React from "react";
import Container from "../Container";
import useLanguage from "../../hooks/useLanguage";

function PageTitle({ title, pageName }) {
  const language = useLanguage();
  return (
    <div
      style={{
        backgroundImage: "url(../img/pageTitle.png)",
      }}
      className="w-full bg-cover py-[39px]"
    >
      <Container>
        <h4 className=" text-4xl font-bold text-white mb-2 notranslate">
          {title}
        </h4>
        <div className=" text-lg font-normal flex gap-1">
          <p className=" text-white notranslate">{language["Home"]} / </p>
          <p className=" text-[#FCD00D] notranslate"> {pageName}</p>
        </div>
      </Container>
    </div>
  );
}

export default PageTitle;
